Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158401 - Audio CD is not detected.
Summary: Audio CD is not detected.
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdemultimedia
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-21 18:28 UTC by Nirmalya Bhattacharya
Modified: 2008-02-11 23:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-11 23:42:50 UTC


Attachments (Terms of Use)

Description Nirmalya Bhattacharya 2005-05-21 18:28:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020 Firefox/0.10.1

Description of problem:
I'm using Fedora Core 3 on my Desktop. There are issues with my Audio CDs. I'm not  able to listen to my audio CDs with KsCD or xine. Infact they dont detect them at all. My data CDs are working fine. I've tried using the digital Audio Extraction in xmms but even that failed to detect the Audio CD. Now both the analog & digital audio cable from my CDROM are connected to my soundcard. The flat cable is also connected to my CDROM. I can listen to audio CDs when I press the "Play" button on the front panel of my CDROM drive, but whenever I'm trying to use a software to play an Audio CD it wont work. I've been using Linux for 5 years and there were no issues with my CDROM with KsCD or cdp since Red Hat Linux 7.0 . My CDROM works fine with other OS. One more thing is that , when I mount a data CD, I dont get an "Unmount" option when I right-click the CD/DVD-ROM icon on my desktop. I'm using a SONY ATAPI CDROM and a Creative 5.1 PCI soundcard. Please let me know if you need any more details.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Insert an Audio CD in the tray.
2.Run the KsCD application.
3.Click on the "Play" button.

Actual Results:  The Audio CD is NOT detected by the OS.

Expected Results:  The CD should have started playing. I cant even view the tracks.

Additional info:

Comment 1 Matthew Miller 2006-07-10 21:16:39 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 petrosyan 2008-02-11 23:42:50 UTC
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.